poedit-2.2.3-1.mga7.i586.rpm


Advertisement

Description

poedit - Gettext translation file editor

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename poedit-2.2.3-1.mga7.i586.rpm
Package name poedit
Package version 2.2.3
Package release 1.mga7
Package architecture i586
Package type rpm
Category Editors
Homepage http://www.poedit.net
License MIT
Maintainer -
Download size 1.63 MB
Installed size 7.39 MB
Poedit is cross-platform gettext catalogs (.po files) editor. It is built with
wxWindows toolkit and can run on Unix or Windows. It aims to provide convenient
way of editing gettext catalogs. It features UTF-8 support, fuzzy and
untranslated records highlighting, whitespaces highlighting, references
browser, headers editing and can be used to create new catalogs or update
existing catalogs from source code by single click.

Alternatives

Package Version Architecture Repository
poedit-2.2.3-1.mga7.x86_64.rpm 2.2.3 x86_64 Mageia Core
poedit - - -

Requires

Name Value
gettext -
libboost_iostreams.so.1.68.0 -
libboost_system.so.1.68.0 -
libboost_thread.so.1.68.0 -
libc.so.6(GLIBC_2.25) -
libcpprest.so.2.10 -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libgtkspell.so.0 -
libicui18n.so.63 -
libicuuc.so.63 -
liblucene++.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
libpugixml.so.1 -
libsecret-1.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(CXXABI_1.3.11) -
libstdc++.so.6(CXXABI_1.3.2) -
libstdc++.so.6(CXXABI_1.3.3) -
libstdc++.so.6(CXXABI_1.3.5) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.18) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libwx_baseu-3.0.so.0 -
libwx_baseu-3.0.so.0(WXU_3.0) -
libwx_baseu_net-3.0.so.0 -
libwx_baseu_net-3.0.so.0(WXU_3.0) -
libwx_gtk2u_adv-3.0.so.0 -
libwx_gtk2u_adv-3.0.so.0(WXU_3.0) -
libwx_gtk2u_adv-3.0.so.0(WXU_3.0.3) -
libwx_gtk2u_core-3.0.so.0 -
libwx_gtk2u_core-3.0.so.0(WXU_3.0) -
libwx_gtk2u_stc-3.0.so.0 -
libwx_gtk2u_stc-3.0.so.0(WXU_3.0) -
libwx_gtk2u_xrc-3.0.so.0 -
libwx_gtk2u_xrc-3.0.so.0(WXU_3.0) -

Provides

Name Value
application() -
application(net.poedit.Poedit.desktop) -
application(net.poedit.PoeditURI.desktop) -
metainfo() -
metainfo(net.poedit.Poedit.appdata.xml) -
mimehandler(application/x-gettext) -
mimehandler(application/x-gettext-translation) -
mimehandler(application/x-po) -
mimehandler(application/x-xliff+xml) -
mimehandler(text/x-gettext-translation) -
mimehandler(text/x-gettext-translation-template) -
mimehandler(text/x-po) -
mimehandler(x-scheme-handler/poedit) -
poedit = 2.2.3-1.mga7
poedit(x86-32) = 2.2.3-1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package poedit-2.2.3-1.mga7.i586.rpm
Source Package poedit-2.2.3-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install poedit rpm package:
    # dnf install poedit

Files

Path
/usr/bin/poedit
/usr/lib/.build-id/
/usr/lib/.build-id/34/9c0c3ff6a6f58bf818d9a2295f371c51729b69
/usr/share/applications/net.poedit.Poedit.desktop
/usr/share/applications/net.poedit.PoeditURI.desktop
/usr/share/doc/poedit/AUTHORS
/usr/share/doc/poedit/NEWS
/usr/share/doc/poedit/README
/usr/share/icons/hicolor/16x16/apps/net.poedit.Poedit.png
/usr/share/icons/hicolor/24x24/apps/net.poedit.Poedit.png
/usr/share/icons/hicolor/256x256/apps/net.poedit.Poedit.png
/usr/share/icons/hicolor/32x32/apps/net.poedit.Poedit.png
/usr/share/icons/hicolor/48x48/apps/net.poedit.Poedit.png
/usr/share/icons/hicolor/512x512/apps/net.poedit.Poedit.png
/usr/share/licenses/poedit/COPYING
/usr/share/locale/af/LC_MESSAGES/poedit.mo
/usr/share/locale/an/LC_MESSAGES/poedit.mo
/usr/share/locale/ar/LC_MESSAGES/poedit.mo
/usr/share/locale/az/LC_MESSAGES/poedit.mo
/usr/share/locale/be/LC_MESSAGES/poedit.mo
/usr/share/locale/be@latin/LC_MESSAGES/poedit.mo
/usr/share/locale/bg/LC_MESSAGES/poedit.mo
/usr/share/locale/bs/LC_MESSAGES/poedit.mo
/usr/share/locale/ca/LC_MESSAGES/poedit.mo
/usr/share/locale/ckb/LC_MESSAGES/poedit.mo
/usr/share/locale/co/LC_MESSAGES/poedit.mo
/usr/share/locale/cs/LC_MESSAGES/poedit.mo
/usr/share/locale/da/LC_MESSAGES/poedit.mo
/usr/share/locale/de/LC_MESSAGES/poedit.mo
/usr/share/locale/el/LC_MESSAGES/poedit.mo
/usr/share/locale/en_GB/LC_MESSAGES/poedit.mo
/usr/share/locale/es/LC_MESSAGES/poedit.mo
/usr/share/locale/et/LC_MESSAGES/poedit.mo
/usr/share/locale/eu/LC_MESSAGES/poedit.mo
/usr/share/locale/fa/LC_MESSAGES/poedit.mo
/usr/share/locale/fi/LC_MESSAGES/poedit.mo
/usr/share/locale/fr/LC_MESSAGES/poedit.mo
/usr/share/locale/ga/LC_MESSAGES/poedit.mo
/usr/share/locale/gl/LC_MESSAGES/poedit.mo
/usr/share/locale/he/LC_MESSAGES/poedit.mo
/usr/share/locale/hr/LC_MESSAGES/poedit.mo
/usr/share/locale/hu/LC_MESSAGES/poedit.mo
/usr/share/locale/hy/LC_MESSAGES/poedit.mo
/usr/share/locale/id/LC_MESSAGES/poedit.mo
/usr/share/locale/is/LC_MESSAGES/poedit.mo
/usr/share/locale/it/LC_MESSAGES/poedit.mo
/usr/share/locale/ja/LC_MESSAGES/poedit.mo
/usr/share/locale/ka/LC_MESSAGES/poedit.mo
/usr/share/locale/kab/LC_MESSAGES/poedit.mo
/usr/share/locale/kk/LC_MESSAGES/poedit.mo
/usr/share/locale/ko/LC_MESSAGES/poedit.mo
/usr/share/locale/lt/LC_MESSAGES/poedit.mo
/usr/share/locale/lv/LC_MESSAGES/poedit.mo
/usr/share/locale/ms/LC_MESSAGES/poedit.mo
/usr/share/locale/nb/LC_MESSAGES/poedit.mo
/usr/share/locale/nl/LC_MESSAGES/poedit.mo
/usr/share/locale/oc/LC_MESSAGES/poedit.mo
/usr/share/locale/pa/LC_MESSAGES/poedit.mo
/usr/share/locale/pl/LC_MESSAGES/poedit.mo
/usr/share/locale/pt_BR/LC_MESSAGES/poedit.mo
/usr/share/locale/pt_PT/LC_MESSAGES/poedit.mo
/usr/share/locale/ro/LC_MESSAGES/poedit.mo
/usr/share/locale/ru/LC_MESSAGES/poedit.mo
/usr/share/locale/sk/LC_MESSAGES/poedit.mo
/usr/share/locale/sl/LC_MESSAGES/poedit.mo
/usr/share/locale/sq/LC_MESSAGES/poedit.mo
/usr/share/locale/sr/LC_MESSAGES/poedit.mo
/usr/share/locale/sv/LC_MESSAGES/poedit.mo
/usr/share/locale/tg/LC_MESSAGES/poedit.mo
/usr/share/locale/th/LC_MESSAGES/poedit.mo
/usr/share/locale/tr/LC_MESSAGES/poedit.mo
/usr/share/locale/uk/LC_MESSAGES/poedit.mo
/usr/share/locale/uz/LC_MESSAGES/poedit.mo
/usr/share/locale/vi/LC_MESSAGES/poedit.mo
/usr/share/locale/zh_CN/LC_MESSAGES/poedit.mo
/usr/share/locale/zh_TW/LC_MESSAGES/poedit.mo
/usr/share/man/man1/poedit.1.xz
/usr/share/metainfo/net.poedit.Poedit.appdata.xml
/usr/share/poedit/
/usr/share/poedit/icons/CrowdinLogoTemplate.png
/usr/share/poedit/icons/DownvoteTemplate.png
/usr/share/poedit/icons/ExtractorsGNUgettext.png
/usr/share/poedit/icons/ItemBookmarkTemplate.png
/usr/share/poedit/icons/ItemCommentTemplate.png
/usr/share/poedit/icons/PoeditWelcome.png
/usr/share/poedit/icons/StatusError.png
/usr/share/poedit/icons/StatusErrorBlack.png
/usr/share/poedit/icons/StatusWarning.png
/usr/share/poedit/icons/StatusWarningBlack.png
/usr/share/poedit/icons/SuggestionErrorTemplate.png
/usr/share/poedit/icons/SuggestionPerfectMatch.png
/usr/share/poedit/icons/SuggestionTMTemplate.png
/usr/share/poedit/icons/document-new.png
/usr/share/poedit/icons/document-open.png
/usr/share/poedit/icons/document-properties.png
/usr/share/poedit/icons/document-save.png
/usr/share/poedit/icons/edit-delete.png
/usr/share/poedit/icons/poedit-status-cat-mid.png
/usr/share/poedit/icons/poedit-status-cat-no.png
/usr/share/poedit/icons/poedit-status-cat-ok.png
/usr/share/poedit/icons/poedit-sync.png
/usr/share/poedit/icons/poedit-update.png
/usr/share/poedit/icons/poedit-validate.png
/usr/share/poedit/icons/sidebar.png
/usr/share/poedit/icons/window-close.png
/usr/share/poedit/icons/hicolor/
/usr/share/poedit/icons/hicolor/scalable/
/usr/share/poedit/icons/hicolor/scalable/actions/poedit-sync-symbolic.svg
/usr/share/poedit/icons/hicolor/scalable/actions/poedit-update-symbolic.svg
/usr/share/poedit/icons/hicolor/scalable/actions/poedit-validate-symbolic.svg
/usr/share/poedit/icons/hicolor/scalable/actions/sidebar-symbolic.svg

Changelog

2019-05-20 - daviddavid <daviddavid> 2.2.3-1.mga7
+ Revision: 1398633
- new version: 2.2.3
- remove merged upstream patches
2019-05-17 - daviddavid <daviddavid> 2.2.2-2.mga7
+ Revision: 1398108
- backport two upstream patches to fix "Wrong type, required: wxBitmap but: wxIcon"
error displayed
2019-05-16 - daviddavid <daviddavid> 2.2.2-1.mga7
+ Revision: 1397930
- new version: 2.2.2
2019-01-15 - daviddavid <daviddavid> 2.2.1-1.mga7
+ Revision: 1357062
- new version: 2.2.1
2018-12-29 - luigiwalser <luigiwalser> 2.2-3.mga7
+ Revision: 1346109
- rebuild for icu
2018-10-16 - wally <wally> 2.2-2.mga7
+ Revision: 1321082
- rebuild for new boost 1.68.0
2018-10-08 - daviddavid <daviddavid> 2.2-1.mga7
+ Revision: 1318730
- new version: 2.2
2018-08-27 - daviddavid <daviddavid> 2.1.1-2.mga7
+ Revision: 1254933
- rebuild for new icu
2018-07-28 - daviddavid <daviddavid> 2.1.1-1.mga7
+ Revision: 1245690
- new version: 2.1.1
2018-07-25 - daviddavid <daviddavid> 2.1-1.mga7
+ Revision: 1245189
- new version: 2.1
- add some new BRs (pugixml, cpprest, openssl, libsecret, po4a)

See Also

Package Description
pokerth-1.1.2-8.mga7.i586.rpm Play Texas Holdem Poker alone or online
pokerth-server-1.1.2-8.mga7.i586.rpm PokerTH server
polari-3.32.1-2.mga7.i586.rpm Internet Relay Chat client for GNOME
policycoreutils-2.5-14.mga7.i586.rpm SELinux policy core utilities
policycoreutils-gui-2.5-14.mga7.i586.rpm SELinux configuration GUI
policycoreutils-newrole-2.5-14.mga7.i586.rpm The newrole application for RBAC/MLS
policycoreutils-python-2.5-14.mga7.i586.rpm SELinux policy core python utilities
policycoreutils-python-utils-2.5-14.mga7.i586.rpm SELinux policy core python utilities
policycoreutils-python3-2.5-14.mga7.i586.rpm SELinux policy core python3 interfaces
policycoreutils-restorecond-2.5-14.mga7.i586.rpm SELinux restorecond utilities
policycoreutils-sandbox-2.5-14.mga7.i586.rpm SELinux sandbox utilities
polkit-0.116-1.mga7.i586.rpm PolicyKit Authorization Framework
polkit-agent-none-1.0.0-8.mga7.i586.rpm An empty polkit agent
polkit-kde-agent-1-5.15.4-1.mga7.i586.rpm PolicyKit authentication agent for KDE
polkit-qt-1-devel-0.112.0-8.mga7.i586.rpm Devel stuff for polkit-Qt
Advertisement
Advertisement